<?php
// notification count for CONVERSATION
if($session_conversation_count>0) {
	// if notification count is greater then 0 
	// Then show the total notificaton
	echo '<div class="icon-header-home icon-email-envelope ShowMessage"></div><span id="messageSum">'.$session_conversation_count.'</span>';
	} else {
		// Else show the notifications button from the header
		echo "<div class='icon-header-home icon-email-envelope ShowMessage'></div>";
    } 
?>
<div class="NotificationMessageContainer">
  <div class="NotificationMessageText">
   MESSAGES
  </div>
  <div class="MessagesWrapper">
  <?php 
  // Show notification
  include("HeaderMessageNotificationsHelper.php");
  ?>        
  </div>
</div>